/* Sets the spacing between Paragraphs to nothing */
html body .container p { margin:0; }

/* Sets line colour for horizontal separators in tables */
html body .container .table tr td {
border-bottom: 1px solid #e7e7e7;
border-top: 1px solid #e7e7e7;
}

/* Sets line colour for horizontal separators in tables */
html body .container .table tr th {
border-bottom: 1px solid #e7e7e7;
border-top: 1px solid #e7e7e7;
}

/* Sets main body text size and colour */
html body .container .cl_body {
font-size: 16px;
color: #595959;
}

/* Sets bolded main body text size and colour */
html body .container .cl_body_bold {
font-size: 16px;
font-weight: bold;
color: #079cc7;
}

/* Sets sub heading text size and colour */
html body .container .cl_sub_header {
font-size: 22px;
color: #002266;
}

/* Sets large heading size and colour */
html body .container .cl_main_header {
font-size: 26px !important;
color: #079cc7 !important;
}

/* Sets small notice and helper text colour and size */
html body .container .cl_small_note {
font-size: 12px;
font-style: italic;
color: #4d4d4d;
}

/* Sets panel border colour and size for main panels */
html body .container .cl_parent_panel {
border: 2px solid;
border-color: #e7e7e7;
}

/* Sets panel border colour and size for smaller panels within main panels */
html body .container .cl_child_panel {
border: 1px solid;
border-color: #e7e7e7;
}

/* Sets alert text style */
html body .container .cl_alert {
font-size: 16px;
}

/* Dyn Menu - Active */
html body .container .dyn_active {
color: #000000;
}

/* Dyn Menu - Inactive */
html body .container .dyn_inactive {
color: #000000;
font-style: italic;
}

/* Dyn Menu - Suspended */
html body .container .dyn_suspended {
color: #ff0000;
}
